@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

ol.number-alpha{
    list-style-type:lower-alpha;
}

body {
    font-family: 'Inter', sans-serif;
    color: #101520;
    /*Font color*/
}

/* Instruction Example Color (OutputClass:example) */
p.example {
    color: #1C4E97;
}

a {
  color: #0A71F1;
}


/* Simple Table Overide for Instructions (OutputClass:instructions)  */
.simpletable.instructions td {
    border: none;
}

.simpletable.instructions {
    border: none;
}

